Subject: Re: [Fot] GT6 Brakes.

From: "Randall" <[email-masked]>
Date: Sun, 24 Aug 2014 06:23:24 -0700

> I've been told that going to larger MC's will lessen the 
> pedal pressure but 
> require a litttle more pedal travel.

It's the other way around.  Larger MC means more pedal pressure and less travel.

> I have considered ceramic
> > pads but really don't know if that would help or not.

I had a similar problem with my street TR3A many years ago.  The replacement pads required a lot more effort and did not inspire
confidence (the ones I was replacing probably had asbestos in them).  I had Ted S. reline both pads and shoes with his "Kevlar"
material and was very pleased with the result.

NFI, YMMV, etc

Randall
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive